Vulnérabilité: CVE-2020-7575

Une vulnérabilité a été identifiée dans Climatix POL908 (module BACnet / IP) (Toutes les versions), Climatix POL909 (module AWM) (Toutes les versions). Une vulnérabilité de script inter-sites persistants (XSS) existe dans la page du journal d’accès au serveur Web des appareils concernés qui pourraient permettre à un attaquant d’injecter du code JavaScript arbitraire via des requêtes GET malformées. Le code pourrait être potentiellement exécuté par un autre utilisateur (privilégié). La vulnérabilité de sécurité pourrait être exploitée par un attaquant avec un accès réseau au système affecté. L’exploitation de pas de privilèges du système. Un attaquant pourrait utiliser la vulnérabilité de compromettre la confidentialité et l’intégrité des autres sessions Web des utilisateurs.


https://cert-portal.siemens.com/productcert/pdf/ssa-886514.pdf
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-7575


Il est possible de laisser un commentaire en tant qu'utilisateur enregistré du site, accédant par les réseaux sociaux, compte wordpress ou en tant qu'utilisateur anonyme. Si vous souhaitez laisser un commentaire en tant qu'utilisateur anonyme, vous serez informé par courrier électronique d'une réponse possible uniquement si vous saisissez votre adresse électronique (facultatif). L'inclusion de toute donnée dans les champs de commentaires est totalement facultative. Toute personne qui décide de saisir des données accepte le traitement de celles-ci pour les finalités inhérentes au service ou la réponse au commentaire et aux communications strictement nécessaires.


Laisser un commentaire